Package wx :: Package py :: Module images

[frames | no frames]

## Module wx.py.images

Support for icons.

Function Summary
| `getPyBitmap()`
| `getPyData()`
| `getPyIcon()`
| `getPyImage()`

Variable Summary
`str` | `__author__` = `"Patrick K. O'Brien <pobrien@orbtech.com>"`
`str` | `__cvsid__` = `'$Id: images.py,v 1.4 2003/11/12 21:28:54 RD...`
`str` | `__revision__` = `'1.4'`

Variable Details

### __author__

  Type:
    `str`
  Value:

        "Patrick K. O'Brien <pobrien@orbtech.com>"

### __cvsid__

  Type:
    `str`
  Value:

        '$Id: images.py,v 1.4 2003/11/12 21:28:54 RD Exp $'

### __revision__

  Type:
    `str`
  Value:

        '1.4'

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:11:49 2007 | http://epydoc.sf.net